extension ExtPose

Symfony Documentation: Version selector

Description from extension meta

Force the version to use on Symfony documentation

Image from store Symfony Documentation: Version selector
Description from store This extension allows you to configure which version of the documentation you want to read (from 2.0 to 3.0+) Google always points to the "current" version. If in the options you set version to "2.3", then you'll be redirected automatically. Perfect for when you are working on an old (or LTS) project. Info: this extension always redirect to the english version.

Latest issues

  • (2016-08-11, v:1.0.2) Extguru 9: Partnership Offer
    Hello! I represent the company EXT.GURU. I have reviewed your extension, and I would like to invite you to work with our company. I have analyzed, that your extension "Symfony Documentation: Version selector" can bring you a guaranteed high income. You can get the maximum profit with our automatic service for monetizing browser extensions, while our advertising is not annoying or malicious, and does not prevent the extension of functionality. Our system optimizes traffic from around the world. We provide coordination of all the nuances and suggestions of webmasters. Payments are carried out upon request during one hour at a convenient system to you. We would also like to note that our system does not interfere with other systems of monetization, you can plug in our program as an additional method to generate an income. If you have any other extensions, we can discuss. We look forward to collaborating. Sincerely EXT.GURU team. Contacts ICQ: 654784658 Jabber: [email protected] Skype: extguru [email protected] email: [email protected]

Statistics

Installs
58
Category
Rating
0.0 (0 votes)
Last update / version
2015-07-02 / 1.0.2
Listing languages
en fr

Links